Subject: RE: [Asrg] Latest version of the LMAP discussion paper

From: "Eric D. Williams" <[email-masked]>
Date: Mon, 5 Jan 2004 22:03:43 -0500

You may also want to check it against the latest (last known whereabouts the 
I-D Editor's queue) Requirements Draft at the following URL:

http://www.infobro.com/anon-FTP/infoSource/IRTF/ASRG/draft-irtf-asrg-require  
ments-00.txt

I think it jibes better with this one.

-e

BTW, Happy New Year!

On Tuesday, December 09, 2003 4:02 PM, Alan DeKok [SMTP:[email-masked]] wrote:
>   I've updated the LMAP discussion paper, and put the latest copy on
> my web site at:
>
> http://www.striker.ottawa.on.ca/~aland/draft-irtf-asrg-lmap-discussion-00.txt
>
>   It's also called -00 (like the previous one), because I've asked
> Yakov to submit it as an Internet-Draft, and I expect that they will
> number it -00.
>
>   I've corrected a number of typos, and added suggested text.  I've
> also removed some of the rants.
>
>   Comments and suggestions are welcome.  I have a little more time
> than I had a month ago, so I'm better able to discuss the document.
>
>   Alan DeKok.
>
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg